###############################################################################
### Software:   Free Audio Extractor
### Version:    V 1.2
### Language:   Hebrew
### Flag:       il.png
### Translator: peterg (http://peterg.coi.co.il)
###############################################################################

===== translation start at line 10 =======
קובץ
הוסף קובץ
ביטול
שמור
פתח ספריית פלט
יציאה
אפשרויות
הגדר/שנה תווית קובץ
בחר הכל
בטל בחירה מהכל
נגן
השהה
עצור
הגדר התחלה &מהמיקום המסומן
הגדר סיום &במיקום המסומן
מידע
דף הבית
בדוק עדכון תוכנה
אודות
(פורמט זהה למקור (מהיר
Mp3
Mp3 (c:\windows\system32 ל lame_enc.dll התקן קובץ)
Wav
Ogg
Flac
נקה הכל
אפשרויות
הקבצים השמורים שלי
אודות
שם קובץ
התחלה
סיום
פרטים
התקדמות
הגדל
הקטן
זום מינימאלי
זום מקסימלי
(Ctrl+Q) הגדר התחלה מהמיקום המסומן
(Ctrl+W) הגדר סיום במיקום המסומן
(Ctrl+P) נגן קובץ
(Ctrl+Space) השהה
(Ctrl+X) עצור
קבצים נתמכים
...נא הוסף/י קבצי אודיו/וידיאו
לצערינו, פורמט זה אינו נתמך עדין בתוכנה. בדוק/י עידכונים בעתיד, אנו עובדים קשה על מנת לשפר את התוכנה
...רישום
...נא בחר/י קובץ אחד מהרשימה
MP3 שמור בפורמט
OGG שמור בפורמט
WAV שמור בפורמט
FLAC שמור בפורמט
שמור
נא הוסף/י תחילה קבצי אודיו/וידיאו לרשימה
לא נבחר דבר להמרה, הוסף/י בבקשה לפחות קובץ אחד לרשימה
או התקן אותו בספריית היישום c:\windows\system32 בספריה lame_enc.dll אנא התקן/י קובץ .Lam_enc.dll במחשבך חסר קובץ
עורך תוויות
אמן:
אלבום:
שם השיר:
סגנון:
רצועה:
שנה:
הערה:
אישור
בחר רצועה
בחר/י את הרצועת האודיו שלך :
נמצאה גירסת תוכנה חדשה
הורד גירסה חדשה
לא עכשיו
קבצים להוספה
...הקבצים בבדיקה, אנא המתן/י
מס' קבצים שנבדקו: 
דוגמאות
סוג זרימת אודיו לא נתמך
נתמכים. אנא בדוק/י עידכונים בעתיד FLV, MP4, AVI, WMV, ASF, MOV, MP3, WMA, M4A, AAC, WAV, MP2 הפורמט לא נתמך. רק הפורמטים
לקובץ זה אין זרימת אודיו
לא ניתן להוסיף:
אודות
שאלות, הצעות:
אישור
כללי
Mp3
Ogg Vorbis
Flac
שמור בספריית המקור של הקבצים
כתובת קובץ פלט:
פורמט:
 Lame:
בייטים:
ערוץ:
CRC
ז.יוצרים
מקורי
פרטי
פעיל VBR
שיטה:
'בייט מקס:
איכות:
VBR איכות:
תדירות:
VBR Hearder כתוב:
תדירות:
ערוץ:
קצב בייטים:
(רמת האיכות (הכי טוב
פעיל
איכות:
VBR
פעיל
 'בייט מינ:
'בייט מקס:
FLV, MP4, AVI, WMV, ASF, MOV, MP3, WMA, M4A, AAC, WAV, MP2 :קבצים נתמכים
אנו עדין עובדים קשה על מנת לשפר ולשדרג את התוכנה ולהוסיף פורמטים נוספים בגירסאות הבאות. השאר/י מעודכן ועקוב אחר עדכונים
Wma
Wma שמור בפורמט
